CREATE procedure [dbo].[GetLancio](@tipo nvarchar(32)='Monitoraggio',@client nvarchar(32)='GestorePDF')
as
BEGIN
	set nocount on
	declare @id int=0;
	insert into dbo.Lanci(Tipo,Client) values (@tipo,@client);
	set @id=@@IDENTITY;
	select uid from dbo.Lanci where Id=@id;
END